@charset "utf-8";

/* ssokbonae-N15 [GpMLEilN2F] */
.ssokbonae-N15 {
  position: relative;
  overflow: hidden;
  background: url(../images/ssokbonae_N15_01.png) no-repeat center / cover
}

.ssokbonae-N15 .contents-container {
  height: 52rem
}

.ssokbonae-N15 .contents-inner {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%
}

.ssokbonae-N15 .textset .textset-tit {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--white);
  font-weight: 800
}

.ssokbonae-N15 .textset .textset-desc {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--white);
  font-weight: 500
}

.ssokbonae-N15 .textset .textset-tit+.textset-desc {
  margin-top: 1.2rem
}

.ssokbonae-N15 .block_overlay {
  position: absolute;
  content: '';
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.464;
  background-color: #000
}

@media (max-width: 992px) {
  .ssokbonae-N15 {
    background: url(../images/ssokbonae_N15_02.png) no-repeat center / cover !important
  }

  .ssokbonae-N15 .contents-container {
    height: 36rem
  }

  .ssokbonae-N15 .textset .textset-tit+.textset-desc {
    margin-top: .8rem
  }
}
/* ssokbonae-N16 [ndMLeL15VG] */
.ssokbonae-N16 {
  position: relative;
  height: 400vh
}

.ssokbonae-N16 .contents-container {
  padding: 0;
  max-width: 100%;
  height: 100%
}

.ssokbonae-N16 .contents-inner {
  position: relative;
  width: 100%;
  height: 100%
}

.ssokbonae-N16 .group-sticky {
  overflow: hidden;
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh
}

.ssokbonae-N16 .item {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%
}

.ssokbonae-N16 .item-1 {
  z-index: 3
}

.ssokbonae-N16 .item-2 {
  z-index: 2
}

.ssokbonae-N16 .item-3 {
  z-index: 1
}

.ssokbonae-N16 .imageset {
  position: absolute;
  width: 100%;
  height: 100%
}

.ssokbonae-N16 .imageset::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: rgba(var(--black-rgb), 0.6);
  pointer-events: none
}

.ssokbonae-N16 .textset {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%
}

.ssokbonae-N16 .textset .textset-tit {
  font-size: 16rem;
  line-height: 1;
  font-weight: 700
}

.ssokbonae-N16 .textset .textset-tit,
.ssokbonae-N16 .textset .textset-desc {
  display: block;
  color: var(--white);
  text-align: center
}

.ssokbonae-N16 .textset .textset-desc {
  margin-top: 2rem;
  font-weight: 500
}

.ssokbonae-N16 .text-hidden {
  opacity: 0
}

.ssokbonae-N16 .fixed-text {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(calc(-50% - 3rem));
  width: 100%;
  z-index: 4;
  padding: 0 4rem
}

.ssokbonae-N16 .fixed-text strong {
  display: flex;
  justify-content: center;
  gap: 0.4rem;
  font-size: 16rem;
  line-height: 1;
  font-weight: 700;
  color: var(--white);
  text-align: center
}

.ssokbonae-N16 .fixed-text .text-scroll {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  height: 16rem;
  transition: width 0.9s
}

.ssokbonae-N16 .fixed-text.step1 .text-scroll {
  width: 38rem
}

.ssokbonae-N16 .fixed-text.step2 .text-scroll {
  width: 56.3rem
}

.ssokbonae-N16 .fixed-text.step3 .text-scroll {
  width: 49.8rem
}

.ssokbonae-N16 .fixed-text:not(.initialized) .text-scroll span {
  transition: none !important
}

.ssokbonae-N16 .fixed-text.initialized .text-scroll span {
  transition: transform 0.9s
}

.ssokbonae-N16 .fixed-text .text-scroll span {
  position: absolute;
  transform: translateY(100%)
}

.ssokbonae-N16 .fixed-text.step1 .step1-text {
  transform: translateY(0)
}

.ssokbonae-N16 .fixed-text.step2 .step1-text,
.ssokbonae-N16 .fixed-text.step3 .step1-text {
  transform: translateY(-100%)
}

.ssokbonae-N16 .fixed-text.step2 .step2-text {
  transform: translateY(0)
}

.ssokbonae-N16 .fixed-text.step3 .step2-text {
  transform: translateY(-100%)
}

.ssokbonae-N16 .fixed-text.step3 .step3-text {
  transform: translateY(0)
}

@media (max-width: 992px) {
  .ssokbonae-N16 .item .textset {
    padding: 0 1.6rem;
    max-width: 100%
  }

  .ssokbonae-N16 .textset .textset-tit {
    flex-direction: column;
    gap: 0.8rem;
    align-items: center;
    font-size: 8.6rem
  }

  .ssokbonae-N16 .textset .textset-desc {
    margin-top: 1.6rem
  }

  .ssokbonae-N16 .fixed-text {
    transform: translate(-50%, calc(-50% - 2.5rem))
  }

  .ssokbonae-N16 .fixed-text strong {
    flex-direction: column;
    gap: 0.4rem;
    font-size: 8.6rem
  }

  .ssokbonae-N16 .fixed-text .text-scroll {
    align-items: center;
    width: 100vw !important;
    height: 8.6rem
  }

  .ssokbonae-N16 {}
}
/* perfume-N6 [gFMleL1IA9] */
.ssokbonae-N17 {
  position: relative;
  padding-top: 16rem;
  padding-bottom: 16rem
}

.ssokbonae-N17 .list-inner {
  display: flex;
  flex-direction: row-reverse;
  gap: 6rem;
  margin-top: 6rem;
  width: 100%
}

.ssokbonae-N17 .imageset-wrap {
  flex: 1 1 83.3rem;
  position: relative
}

.ssokbonae-N17 .imageset-sticky {
  position: sticky;
  top: calc(50% - 21rem)
}

.ssokbonae-N17 .imageset {
  display: block;
  height: 42rem
}

.ssokbonae-N17 .imageset:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0
}

.ssokbonae-N17 .imageset-1 {
  z-index: 4
}

.ssokbonae-N17 .imageset-2 {
  z-index: 3
}

.ssokbonae-N17 .imageset-3 {
  z-index: 2
}

.ssokbonae-N17 .imageset-4 {
  z-index: 1
}

.ssokbonae-N17 .textset-wrap {
  flex: 1 1 54.7rem;
  display: flex;
  flex-direction: column;
  gap: 40rem
}

.ssokbonae-N17 .textset {
  display: flex;
  flex-direction: column;
  padding-top: 6rem;
  min-height: 42rem
}

.ssokbonae-N17 .textset .textset-subtit {
  display: block;
  margin: 0;
  color: var(--primary);
  font-weight: 500
}

.ssokbonae-N17 .textset .textset-tit {
  margin-top: .4rem
}

.ssokbonae-N17 .textset .textset-desc {
  color: var(--text-color3);
  margin-top: 4rem
}

@media (max-width: 992px) {
  .ssokbonae-N17 {
    padding-top: 6rem;
    padding-bottom: 6rem
  }

  .ssokbonae-N17 .list-inner {
    flex-direction: column;
    gap: 3.2rem;
    margin-top: 3rem
  }

  .ssokbonae-N17 .imageset-sticky {
    position: static;
    display: contents
  }

  .ssokbonae-N17 .imageset:not(:first-child) {
    position: static
  }

  .ssokbonae-N17 .imageset-wrap,
  .ssokbonae-N17 .textset-wrap {
    display: contents
  }

  .ssokbonae-N17 .textset {
    display: block;
    padding-top: 0;
    min-height: 0
  }

  .ssokbonae-N17 .imageset {
    width: 100%;
    height: auto;
    aspect-ratio: 328/168;
    min-height: 16.8rem
  }

  .ssokbonae-N17 .imageset-1,
  .ssokbonae-N17 .imageset-2 {
    margin-bottom: 2.8rem
  }

  .ssokbonae-N17 .textset .textset-desc {
    margin-top: 1.2rem
  }
}
/* racienne-N7 [IGMLEl1V0J] */
.ssokbonae-N18 {
  overflow: hidden;
  position: relative;
  padding-top: 16rem;
  padding-bottom: 16rem;
  background: url(../images/ssokbonae_N18_01.png) no-repeat center / cover
}

.ssokbonae-N18 .block_overlay {
  position: absolute;
  inset: 0;
  opacity: 0.7;
  background-color: #001932FF
}

.ssokbonae-N18 .contents-inner {
  width: 100%
}

.ssokbonae-N18 .textset {
  text-align: center
}

.ssokbonae-N18 .textset-tit {
  color: var(--white)
}

.ssokbonae-N18 .textset .btnset {
  margin-top: 6rem;
  min-width: 28.8rem
}

@media (max-width: 992px) {
  .ssokbonae-N18 {
    padding-top: 10rem;
    padding-bottom: 10rem;
    background: url(../images/ssokbonae_N18_02.png) no-repeat center / cover !important
  }

  .ssokbonae-N18 .textset .btnset {
    margin-top: 4rem
  }
}